get_refresh_rate(3)

NAME
get_refresh_rate - Returns the current refresh rate. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_refresh_rate(void);

DESCRIPTION
Returns the current refresh rate, if known (not all drivers are able to report this information). Returns zero if the actual rate is unknown.

SEE ALSO
request_refresh_rate(3)